<?php
/**
 * Plugin Name: Fix Lets Encrypt Curl 60 Error
 * Plugin URI:  https://wpshop.ru/
 * Description: Fix cURL error 60: SSL certificate problem: certificate has expired
 * Version:     1.0.0
 * Author:      WPShop.ru
 * Author URI:  https://wpshop.ru/
 * License:     WPShop License
 * License URI: https://wpshop.ru/license
 */

if ( ! defined( 'WPINC' ) ) {
    die;
}

add_filter( 'http_request_args', function ( $parsed_args ) {
    $parsed_args['sslverify'] = false;
    return $parsed_args;
} );